十万火急!!!积蓄解决的一个问题!急!

为当前最终发行版之前的所有版本提供支持
回复
18260
帖子: 157
注册时间: 2005-09-19 19:36
来自: CHINA
送出感谢: 0
接收感谢: 0
联系:

十万火急!!!积蓄解决的一个问题!急!

#1

帖子 18260 » 2005-09-28 23:03

现在急着要网上付款,无法登录工行在线支付的,这个地址https://mybank.icbc.com.cn/icbc/perbank/index.jsp

密码栏输入不了密码?怎么办??

工行网站不支持LINUX,可是怎么付款呢?谁有什么办法?
hscui
帖子: 169
注册时间: 2005-09-21 16:26
送出感谢: 0
接收感谢: 0

#2

帖子 hscui » 2005-09-28 23:04

没办法,国内的银行支付网页全部都是OnlyForIE的,所以要用的话,你必须要有IE,或者试试Netscape吧。
18260
帖子: 157
注册时间: 2005-09-19 19:36
来自: CHINA
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 18260 » 2005-09-28 23:12

hscui 写了:没办法,国内的银行支付网页全部都是OnlyForIE的,所以要用的话,你必须要有IE,或者试试Netscape吧。


什么是Netscape???

浏览器么?啥?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2005-09-28 23:15

另外的浏览器。不过应该没用。银行的网页都是不行的。可以wine模拟执行ie。
● 鸣学
hscui
帖子: 169
注册时间: 2005-09-21 16:26
送出感谢: 0
接收感谢: 0

#5

帖子 hscui » 2005-09-28 23:15

对,浏览器,它好像自带有IE引擎,但是我不知道是否有Linux版本。
18260
帖子: 157
注册时间: 2005-09-19 19:36
来自: CHINA
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 18260 » 2005-09-28 23:19

eexpress 写了:另外的浏览器。不过应该没用。银行的网页都是不行的。可以wine模拟执行ie。


可是工行还要装一个 个人网上银行控件 是.dll之类的东西?怎么搞?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#7

帖子 eexpress » 2005-09-28 23:20

就是。所以说wine模拟才行。
● 鸣学
18260
帖子: 157
注册时间: 2005-09-19 19:36
来自: CHINA
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 18260 » 2005-09-28 23:22

怎么WINE模拟?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#9

帖子 eexpress » 2005-09-28 23:25

源里有。新利得搜索并安装wine。然后很多win的exe都用wine打开就可以。效果会和win下面有些不同。论坛有关于wine ie的。
● 鸣学
18260
帖子: 157
注册时间: 2005-09-19 19:36
来自: CHINA
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 18260 » 2005-09-28 23:27

谢,我去试试。
qvbsx
帖子: 117
注册时间: 2006-08-12 14:56
来自: GD SG SX
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 qvbsx » 2006-08-20 22:02

楼主的 的标题欠妥
头像
5451vs5451
帖子: 345
注册时间: 2006-07-14 18:56
来自: Apple Valley, Planet Tux, Linux System
送出感谢: 0
接收感谢: 0

#12

帖子 5451vs5451 » 2006-08-21 0:49

前阵子有人发过贴的,就是说的工行的网上银行的,搜一下吧。
fuoren
帖子: 208
注册时间: 2006-02-12 22:24
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 fuoren » 2006-08-22 16:53

呵呵 用 IEs 4 Linux工具装ie吧,很方便的,linuxtoy网站有介绍
回复

回到 “老旧版本支持”